newt 0.52.19-1 source package in Debian

Changelog

newt (0.52.19-1) unstable; urgency=medium

  * New upstream release
    - refresh patches. Lanugage patches merged upstream
  * DH_COMPAT=10, with debhelper depends updated
  * Standards-Version now 3.9.8
  * Remove -dbg packages in favour of autogenerated -dbgsym packages

 -- Alastair McKinstry <email address hidden>  Sat, 15 Oct 2016 09:00:06 +0100

Upload details

Uploaded by:
Alastair McKinstry on 2016-10-15
Uploaded to:
Sid
Original maintainer:
Alastair McKinstry
Architectures:
any
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Stretch release on 2016-10-21 main devel

Builds

Downloads

File Size SHA-256 Checksum
newt_0.52.19-1.dsc 2.3 KiB ffe2ca95fb92df31a312bb22085a1ce9a44144ff2c66e7ca363d2c8e799980e0
newt_0.52.19.orig.tar.xz 281.6 KiB ca927dcb3b5ebe8ab291a1f5988b442267b2b0d0466b8c9fac01b46fe521eab0
newt_0.52.19-1.debian.tar.xz 39.9 KiB 74961cb745650e9d2099bf05ce0e78903dd649a6e8ae836de79edfcff2da3b91

No changes file available.

Binary packages built by this source